<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<?php echo link_tag('assets/css/stylesheet.css') ; ?> 
<?php echo link_tag('assets/css/dropdown.css') ; ?> 
<script type="text/javascript" src="<?php echo base_url('assets/tiny_mce/tiny_mce.js') ; ?>"></script>
<script type="text/javascript">
tinyMCE.init({
	mode : "exact",
	elements : "elm3",
	
	theme : "advanced",
	skin : "default",
        theme_advanced_buttons1 : "bold,italic,underline,strikethrough,|,justifyleft,justifycenter,justifyright,justifyfull,|,formatselect,fontselect,fontsizeselect",
        theme_advanced_buttons2 : "cut,copy,paste,pastetext,pasteword,|,bullist,numlist,|,outdent,indent,|,undo,redo,|,link,unlink,cleanup,code,|,forecolor,backcolor,|,media",
		theme_advanced_buttons3 : "",
		theme_advanced_toolbar_location : "top",
		//theme_advanced_toolbar_align : "left",
		//theme_advanced_statusbar_location : "bottom",
		theme_advanced_resizing : true,
		theme_advanced_resize_horizontal : false,
		language : 'en',
		disk_cache : true
});
</script>

<script language="JavaScript">

function deleteOption(theSel)
{ 
  var theIndex = theSel.options.selectedIndex;
  if (theIndex != -1){
    theSel.options[theIndex] = null;
  }
}



function moveOptions(theSelFrom, theSelTo)
{	
  var selLength = theSelFrom.options.length;
  for(var i=0; i<selLength; i++)
  {
    if(theSelFrom.options[i].selected)
    {
      if (!addOption(theSelTo, theSelFrom.options[i].text, theSelFrom.options[i].value)){
        theSelFrom.options[i].selected = false; //remove selection if not duplicate and added
      }
	  
    }

  }
  
  if(NS4) history.go(0);
}

function addOption(sel, txt, val){
  //check if the option already exists
  var dupe=false;
  for (var i=0; i<sel.options.length; i++){
		if (sel.options[i].value==val && sel.options[i].text==txt){
			dupe=true;
			break;
			}
		
  }
  if (!dupe){ //add the option at the end
    sel.options[sel.options.length] = new Option(txt, val);
    setTimeout(function(){sel.options[sel.options.length-1].selected=true;},10); //delay selection in order for the combobox to scroll (if any) to the bottom.
  }
  return dupe;
}

function selectall(listbox_id)
     {
     //var sel=document.getElementById('cb_selall');
     for(i=0; i<listbox_id.options.length; i++)
     {
       listbox_id.options[i].selected = true;
     }
     }
//not used here
function getSelectValues(selcstid) {
  var result = [];
  var options = select && select.options;
  var opt;

  for (var i=0, iLen=options.length; i<iLen; i++) {
    opt = options[i];

    if (opt.selected) {
      result.push(opt.value || opt.text);
    }
  }
  return result;
}

function filled(){
if(document.form1.b.options.length==1)
{alert("");}
}


</script>


<title><?php echo $page_name ; ?></title>
</head>
<body>



